I recently posted a blog post about the .NET Compact Framework update for CE 6.0 - Some users have experienced a problem installing the QFEs - when installing, the following message is displayed.

"There is a problem with windows installer package. A script required for this install to complete could not be run"

A Microsoft Knowledge Base Article (KB950793) has been written that explains how to work around this issue.

- Mike